
*{margin:0px; padding:0px;}


html{overflow-x: hidden;}
body{overflow-x: hidden; font-weight: 400; font-family: "Montserrat", sans-serif; color: #C4C4C4; background: #0B0C10; font-size: 16px;}
a, a:active, a:focus, a:hover {outline: none; transition: all 0.5s ease; text-decoration: none;}
button, button:active, button:focus, button:hover {outline: none; transition: all 0.5s ease; text-decoration: none;}

.navbar-collapse {flex-grow: unset;}
.navbar {padding: 0px;}
.navbar-toggler-icon {filter: brightness(0) invert(1);}
.navbar-toggler {padding: 0; border: none !important;}
.navbar-toggler:focus {text-decoration: none; outline: 0; box-shadow: none; border: none;}
.overlay {position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 100000000;}
.overlay .overlayDoor:before, .overlay .overlayDoor:after {content: ""; position: absolute; width: 50%; height: 100%; background: #0B0C10; transition: 0.5s; transition-delay: 0.8s; }
.overlay .overlayDoor:before {left: 0; }
.overlay .overlayDoor:after {right: 0;}
.overlay.loaded .overlayDoor:before {left: -50%;}
.overlay.loaded .overlayDoor:after {right: -50%;}
.overlay.loaded .overlayContent {opacity: 0; margin-top: -15px;}
.overlay .overlayContent {position: relative; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; flex-direction: column;	transition: 0.5s}
.overlayContent img{width:150px;}

header{padding: 20px 0px; z-index: 1111;  position: absolute; left: 0; right:0; }

header.menu_fixed .brand-logo{max-width: 140px;}
header.menu_fixed{background: #053126; position: fixed;}
.brand-logo{max-width: 140px; margin-right: 20px; transition: all 0.4s; position: relative;}
.brand-logo img{width:100%;}
.mobile_menu_logo{width: 100px;}
header .navbar{padding: 0px;}
.pb-6 {padding-bottom: 4rem !important;}
.pt-6 {padding-top: 4rem !important;}
.pb-7 {padding-bottom: 5rem !important;}
.pt-7 {padding-top: 5rem !important;}
.pb-8 {padding-bottom: 6rem !important;}
.pt-8 {padding-top: 6rem !important;}

.fs-7{font-size: .9rem !important;}
.fs-8{font-size: .8rem !important;}

.menu_box_outer{width: 100%; padding: 1px; border-radius: 10px;}
.menu_box_inner{padding: 12px 20px; border-radius: 20px; background: rgba(255, 255, 255, 0.11); backdrop-filter: blur(10px);}

.max-60{max-width: 60px;}
.max-100{max-width: 100px;}
.max-200{max-width: 200px;}
.max-300{max-width: 300px;}
.max-350{max-width: 350px;}
.max-400{max-width: 400px;}
.max-450{max-width: 450px;}
.max-500{max-width: 500px;}
.max-600{max-width: 600px;}
.max-600{max-width: 600px;}
.max-700{max-width: 700px;}
.max-800{max-width: 800px;}
.max-900{max-width: 900px;}
.max-1000{max-width: 1000px;}
.max-1100{max-width: 1100px;}

.icon-20{width: 20px;}
.icon-30{width: 30px;}
.icon-40{width: 40px;}
.icon-50{width: 50px;}
.icon-60{width: 60px;}
.icon-70{width: 70px;}

.pointer{cursor: pointer;}

.opacity-10{opacity: .10;}
.opacity-20{opacity: .20;}
.opacity-30{opacity: .30;}
.opacity-40{opacity: .40;}
.opacity-50{opacity: .50;}
.opacity-80{opacity: .80;}

.header_padding{padding-top: 180px;}



.btn_style{color: #fff; font-weight: 500; text-align: center; display: inline-block; font-size: 16px; padding: 8px 25px; text-align: center; border-radius: 30px; background:#094435; border: 1px solid #acacac;}
.btn_style:hover {color: #fff; background: transparent;}
.btn_style.white_btn {color: #fff; background: transparent;}
.btn_style.white_btn:hover {color: #fff; background:#094435;}

.color_2BF225{color: #2ECC71;}
.bg_102077{background: #094435;}




.banner_section{width:100%; height:100vh; background: radial-gradient(circle at 68% 42%, rgba(20,120,105,0.35) 0%, rgba(10,70,60,0.25) 25%, rgba(3,35,30,0.15) 45%, rgba(2,18,16,0.95) 70% ), linear-gradient(135deg, #010a08 0%, #021613 35%, #02231e 55%, #010b09 100% );}
.banner_bg_round{max-width: 200px; position: absolute; bottom: -35px; left: 100px; animation: spin 25s linear infinite;}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.banner_heading h6 {color: #61c272; font-size: 19px; font-weight: 500; background: #1f2720; display: inline-block; padding: 8px 20px; border-radius: 20px; border: 1px solid rgba(255, 255, 255, 0.10);}
.banner_heading h1{font-size: 56px; color: #fff; font-weight: 600;}
.banner_heading p{font-size: 17px; color: #C4C4C4;}

.market-shadow::after {content: ""; position: absolute; width: 100%; left: 0; right: 0; background: linear-gradient(0deg, #0B0C10 10%, #021312 80%); height: 50%; top: 0; z-index: -1;}

.all_heading h2{font-size: 50px; color: #fff;}
.all_heading p{color: #C4C4C4;}

.featres_bg{background: url(../img/StarBg.png) no-repeat; background-size: cover;}
.featres_grid_Bg{background: url(../img/grid.png) no-repeat; background-size: 100% 100%; min-height: 400px;}
.featres-box{background: #000; border: 1px solid rgba(255, 255, 255, 0.1); padding: 15px; height: 225px;}
.featresHeading{font-size: 18px; font-weight: 700; color: #fff;}
.featres-box:hover .featresHeading{color:#61c272;}

.featresIcon{width: 40px; filter: grayscale(100%); transform-style: preserve-3d; transition: transform 0.6s;}
.featresPara{font-weight: 400; font-size: 15px; margin-top: 15px; color: rgba(255, 255, 255, 0.5);}

.featres-box:hover .featresIcon {filter: unset; transform: rotateY(360deg);}
.featres-box:hover .featresPara {color: #fff;}
.featres-box:hover{background: rgba(97, 194, 114, 0.2);}

.why-choose-no{font-size: 55px; font-weight: 600; color: #61c272; opacity: 0.5;}
.why-choose-heading{font-weight: 500; font-size: 22px; color: #fff;}
.why_choose_img_two{max-width: 200px; position: absolute; bottom: 0; left: 0; animation: topToBottom 4s ease-in-out infinite;}
@keyframes topToBottom{
  0%   { transform: translateY(0); }
  50%  { transform: translateY(50px); }
  100% { transform: translateY(0); }
}


.service_img{border-radius: 10px; width: 100%; box-shadow: 0px 0px 6px 6px #61c27240;}
.service_card_bg{background: rgba(255, 255, 255, 0.1); padding: 20px; border-radius: 20px; box-shadow: 0px 0px 6px 2px #61c27240; border: 1px solid #61c27270;}
.service_card_bg h4{color: #fff;}


.accordion_border_main{max-width: 100%; margin: auto;}
.plusminus{position: absolute; z-index: 1; right: 18px; font-size: 25px; top: 14px;  height: 28px;  text-align: center;}
.accordion_head {cursor: pointer; font-size: 17px; color: #fff;  position: relative; padding-right: 34px !important; font-weight: 500; padding: 20px 18px;}
.faq_point{position: absolute; left: 0; top:0}
.accordion_border{position: relative; overflow: hidden; background: rgba(255, 255, 255, 0.06); -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px); border-radius: 5px; margin-bottom: 20px;}
.accordion_border.active{background:rgba(255, 255, 255, 0.06);  border-bottom: none;}
.accordion_border_main .active .accordion_head{border-bottom: none;}
.accordion_body{display:none; padding: 0px 20px 20px 20px;}
.accordion_body p{margin-bottom: 0px; font-size: 16px;  font-weight: 400; width: 100%; color: #C4C4C4;}

.promotion_bg_card{background: rgba(255, 255, 255, 0.01); border-radius: 20px; box-shadow: 0px 0px 6px 2px #61c27240; border: 1px solid #61c27270; overflow: hidden;}
.promotion_bg{background: url(../img/promotion-bg.png) no-repeat; background-size: cover;}

footer{background: #2ecc7136;}